{
  "scripts": {
    "build": "sass scss/index.scss style.css && tsc && npm run bundle",
    "watch-ts": "tsc -w",
    "watch-scss": "sass scss/index.scss style.css -w",
    "watch-rollup": "rollup -c --watch",
    "watch-rebuildscss": "rm style.css && npm run watch-scss"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@rollup/plugin-commonjs": "^25.0.7",
    "@rollup/plugin-json": "^6.1.0",
    "@rollup/plugin-node-resolve": "^15.1.0",
    "@types/node": "^20.12.8",
    "ansi_up": "^6.0.6",
    "material-symbols": "^0.17.4",
    "morphux": "file:../../../../MorphUX",
    "rollup": "^2.79.1",
    "rollup-plugin-terser": "^7.0.2",
    "socket.io-client": "^4.8.1"
  },
  "devDependencies": {
    "@types/sortablejs": "^1.15.8",
    "dts-bundle-generator": "^9.5.1"
  }
}
